
/* *********************** Joomla Template By www.JoomlaDesigns.co.uk*********************** */
/* *********************** GENERAL SETTINGS     *********************** */
html, body{
	font: 12px "Helvetica";
	color: #000000;
	background: #ffffff;
}
/* CSS global reset for all browsers */ 
* { padding: 0px; margin: 0px; }
/*  Global Formatting */
h1 {font-size:24px;font-weight: normal; color: #000; letter-spacing: -2px; line-height: 24px;}
h2 {font-size:18px;font-weight: bold; color: #000; letter-spacing: -1px; line-height: 18px;}
h3 {font-size:14px;line-height: 20px; color: #000; font-weight: bold;}
h4 {font-size:13px;line-height: 14px; font-weight: bold; }
h5 {font-size:12px;line-height: 13px; font-weight: bold; }
h6 {font-size:11px;line-height: 12px; font-weight: bold;}
td{font-size: 12px; line-height: 1.5;}
th{font-size: 12px;}
a {color: #4270ae; text-decoration: none;}
a:hover {color: #fe8a13; text-decoration: none;}
a.image, a.image:hover  {border:0;}


li { 


margin-left 5; 

}
ul { 

	list-style-postion: inside; 
	margin-left: 15px;


 }
 
 
fieldset {
	width: 560px;
	padding: 5px;
	border: 1px solid #eee;
}
.both {
	clear: both;
}

body.published {
background: #AADDFF;
}

body.mceContentBody {
background: white;
}
/* *********************** END GENERAL SETTINGS *********************** */

#mainbg {
	width: 100%;
	background: #ffffff url(../images/backgroundpattern.gif);
}

#content { 
	margin: 0px auto;
	width: 1024px;
	background: #ffffff;
}

#top { 
	padding: 0; 
	margin: 0px auto;
	background: #545454 url(../images/top_bg.jpg) top no-repeat;
	height: 167px; 
	width: 1024px;
	position: relative;
} 

#top #titleh1 { color: #ff9900; position: relative; float: left; width: 690px; }

#top #titleh1 h1 {
	position: absolute;
	left: 27px;
	top: 47px;
	font: normal 24px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 24px;
	letter-spacing: 0px;
	color: #ff9900;
	text-transform: uppercase;
	width: 450px;

	padding-bottom: 2px;
}

#top #titleh1 h1 span {
	color: #FFAA16;
}

#top #titleh1 h2 {
	position: absolute;
	left: 240px;
	top: 47px;
	font: bold 11px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 24px;
	letter-spacing: 0px;
	color: #eeeeee;
	text-transform: uppercase;	
}

#top #titleh1 #logo {
	position: absolute;
	top: 51px;
	left: 175px;
}

#top #titleh1 p {
	font-size: 11px;
	position: absolute;
	left: 30px;
	top: 51px;
	color: #333333;
}

#top #searchform {
	position: absolute;
	top: 20px;
	right: 10px;
	width: 200px;
	height: 45px;
	padding: 0px;
	margin: 0px;
	text-align: center;
	background: transparent;
}

#top #searchform table.moduletable td { background: none; }

#top #searchform .moduletable {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#top #searchform form {
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#top #newsflash {
	position: absolute;
	top: 95px;
	left: 26px;
	margin: 0px;
	padding: 0px;
	width: 650px;
	height: 70px;
	background: transparent;
}

#top #newsflash th {
	font: bold 12px "Trebuchet MS", "Times New Roman", Times, serif;
	letter-spacing: 1px;
	color: #eeeeee;
	line-height: 15px;
	padding: 0px 0px 0px 2px;
	margin: 0px;
	text-transform: uppercase;
	background: transparent;
	text-align: left;
}

#top #newsflash .newsflash {
	width: 650px;
	margin: 0px;
	padding: 0px;
	background: transparent;
}

#top #newsflash table.moduletable td, #top #newsflash .contentpaneopen td {
	padding: 0px;
	margin: 0px;
	color: #eeeeee;
	font: normal 11px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 14px;
	background: none;
	text-align: left;
}

/******/

#top #menu {
	padding: 0px;
 	height: 25px;
	clear: both;
	width: 650px;
	background: transparent;
	position: absolute;
	top: 144px;
	left: 125px;
}

#menu #uls {
	width: 650px;
	height: 25px;
	background: transparent;
	text-align: center;
}

#menu table.moduletable {
	margin: 0px;
	padding: 0px;
}

#menu #uls table.moduletable td {
	background: none;
}

#menu ul {
	list-style: none; 
	text-align: center; 
	clear: both;
	padding: 0px;
}

#mainlevel-nav li
{
	padding: 0px;
	background: transparent;
	display: inline;
	margin: 0;
	line-height: 15px;
	white-space: nowrap;
	list-style-type: none;
}

#mainlevel-nav li a
{
	padding: 0px 12px;
	text-decoration: none;
	color: #ffffff;
	font: bold 12px "Trebuchet MS", "Times New Roman", Times, serif;
	
}

#mainlevel-nav li a:hover {
	color: #faf8ad;
	padding: 0px 12px;
	background: transparent;
}

/******/

#top_modules {
	width: 990px;
	margin: 0px 5px;
	clear: both;
}

#top_modules .moduletable {
	width: 175px;
	margin-left: 140px;
}

#top_modules td {
	width: 175px;
	text-align: left;
	padding: 5px 0px 0px 0px;
	color: #fff;
	font: normal 12px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 14px;
}

#top_modules td a {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
}

#top_modules td a:hover {
	text-decoration: underline;
}

#top_modules th {
	font: bold 18px "Trebuchet MS", "Times New Roman", Times, serif;
	line-height: 18px;
	color: #FFAA16;
	text-transform: uppercase;
	letter-spacing: 0px;	
	width: 175px;
	height: 12px;
	margin: 0px;
	padding: 30px 10px 8px 0px; 
	text-align: left;
	background: transparent;
}

#top_modules .mod_user1 a {
	color: #E80000;
}

#top_modules .mod_user2 a {
	color: #0066CC;
}

#top_modules .mod_user3 a {
	color: #CC00CC;
}

.mod_user3 {
	background: #fff url(../images/mod3_bg.jpg) top left no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 322px;
	height: 176px;
}

.mod_user2 {
	background: #fff url(../images/mod2_bg.jpg) top left no-repeat;
	margin: 0px;
	padding: 0px 0px 12px 0px;
	float: left;
	width: 334px;
	height: 176px;
} 

.mod_user1 {
	background: #fff url(../images/mod1_bg.jpg) top left no-repeat;
	margin: 0px;
	padding: 0px;
	float: left;
	padding: 0px 0px 12px 0px;
	width: 334px;
	height: 176px;
}

.white_space {
	height: 20px;
	display: block;
}

#right_side {
	float: right;
	width: 800px;
	background: #ffffff;
	margin: 0px;
	padding: 0px;
}


#right_side #mosright .padding .moduletable td {
	background: #eeeeee;
	width: 185px;
	padding: 0px 10px;
}

 .moduletable_right td {
	background: #eeeeee;
	width: 185px;
	padding: 0px 10px;
}

#right_side #mosright .padding .moduletable td .poll {
	margin: 0px; padding: 0px; width: 160px;
}

#right_side #mosright .padding .moduletable td .poll * {
	margin: 0px;
	padding: 0px;
}

#right_side #mosright .moduletable td .poll td { width: 160px; text-align: left; }
#right_side #mosright .moduletable td .poll label { width: 110px; }


#right_side #mosright .moduletable td .poll td.sectiontableentry1 { width: auto; padding: 3px; }
#right_side #mosright .moduletable td .poll td.sectiontableentry2 { width: auto; padding: 3px; }

#mosright {	float: right; width: 185px; background-color: transparent; margin-left: 0px; }
#mosright .padding {
	background: transparent;
}

#mosright .padding form {
	margin: 0px;
	padding: 0px;
}

#left_side {
	float: left; 
	background-color: #fcf5ad;
	width: 185px;
	border: 1px;
}

#left_side table.moduletable td table {
	background: none;
	width: 185px;
	padding: 0px 10px;
}

#left_side table.moduletable-twoline td table {
	background: none;
	width: 185px;
	padding: 0px 0px 10px 10px;
}

#left_side .lefts { 
	float: left; 
	width: 185px; 
	margin: 0px;
	padding: 0px;
	background: transparent;
	border-bottom: #684c24 5px solid;
}
 
#left_side .lefts a {  }

.sep {
	display: block;
	height: 0px;
	clear: both;
}

#main {
	padding: 0px 5px 10px 5px; 
	margin: 0px; 
	width: 1010px;
	background: #ffffff;
} 

#main #mcontent {
	margin: 0px;
	padding: 0px;
	background: transparent;
	width: 600px;
}

#main #mcontent2 {
	margin: 0px;
	padding: 0px;
	background: transparent;
}
#mcontent .padding { background-color: transparent; padding: 15px; text-align: left; padding-top: 7px; }
#mcontent2 .padding { background-color: transparent; padding: 0px; text-align: left; padding-top: 7px; }

#footer {
	margin: 0px;
	width: 100%;
	height: 75px;
	background: #ffffff url(../images/backgroundpattern.gif) top repeat-x;
	clear: both;
	color: #C3C3C3;
}

#footer .padding { padding: 0px; height: 50px; width: 960; margin: 0px auto; text-align: center; color: #C3C3C3; background: transparent; }
#footer .padding p {
	text-align: center;
	padding-top: 15px;
	font: normal 11px "Trebuchet MS", "Times New Roman", Times, serif;
	color: #C3C3C3;
	text-transform: none;
}
#footer a { color: #FFAA16; font-weight: none; text-decoration: none; }
#footer a:hover { color: #FFAA16; text-decoration: underline; } 

/* *********************** END LAYOUT SETTINGS  *********************** */

/* *********************** NAVIGATION SECTION   *********************** */
/* Pathway Breadcrumbs */	
	.pathway {font-size: 10px;color:#000000; font-weight: bold;}
	a.pathway {color:#4270ae;text-decoration: none;}
	a.pathway:hover {color:#fe8a13;text-decoration: none;}

/* Mainlevel menu */
.mainlevel { 
	height: 20px;
	width: 150px;
}

a.mainlevel {
	background: #fcf5ad url(../images/a_link.gif) bottom left no-repeat;
	color: #lightblue;
	font-size: 12px;


	padding: 2px 0px 0px 16px;
	margin: 0px;
	text-decoration: none;
	display: block;
	text-align: left;
}
	
a.mainlevel:hover, #active_menu, #active_menu:hover {
	color: #FF9900;
	background: #fcf5ad url(../images/a_active.gif) bottom left no-repeat;
	text-decoration: none;
	padding: 2px 0px 0px 16px;
	margin: 0px;
}

a.mainlevel:hover {
	
	color: #FF9900;
	background: #fcf5ad url(../images/a_active.gif) bottom left no-repeat;
	text-decoration: none;
	padding: 2px 0px 0px 16px;
	margin: 0px;	
}

/* End Mainlevel menu */
	
/* Sub Menu */
.sublevel {height: 18px;}

a.sublevel {
	background: transparent;
	color: #666666;
	font-size: 11px;
	font-weight: normal;
	padding: 3px 0px 4px 15px;
	margin: 0px;
	text-decoration: none;
}

a.sublevel:hover {
	color: #cc0000;
	background: transparent;
	text-decoration: underline;
}
/* End Sub Menu */

/* Add Custom Menus */

/* Add Custom Menus */

/* *********************** END NAVIGATION SECTION ********************* */

/* *********************** STANDARD MODULE TABLE  ********************* */
table.moduletable {
	width: 100%;
	padding: 0px;
	margin: 5px 0px;
}

table.moduletable th { 
	font: bold 12px "Trebuchet MS" "Times New Roman", Times, serif;
	line-height: 10px;
	text-transform: uppercase;
	color: #ffffff;
	text-align: left;
	background: #fcf5ad url(../images/h_bg.jpg) left top no-repeat;
	width: 185px;
	padding-top: 9px;
	padding-bottom: 10px;
	padding-left: 10px;
}


table.moduletable-twoline th { 
	font: bold 12px "Trebuchet MS" "Times New Roman", Times, serif;
	line-height: 12px;
	text-transform: uppercase;
	color: #ffffff;
	text-align: left;
	background: #fcf5ad url(../images/h2_bg.jpg) left top no-repeat;
	width: 185px;
	padding-top: 9px;
	padding-bottom: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	height: 20px;
}

table.moduletable_right th { 
	font: bold 12px "Trebuchet MS" "Times New Roman", Times, serif;
	line-height: 12px;
	text-transform: uppercase;
	text-align: left;
	background-color: #684C24;
	width: 185px;
	padding-top: 9px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: white;
}

table.moduletable td {height: 18px; text-align: center; } 

table.moduletable p {
	text-align: left;
}

/* Custom Modules */

.latestnews, .mostread {
	width: 165px;
	display: block;
	padding: 1px 0px;
	margin: 0px;
	text-align: left;
}

ul.latestnews ul.mostread {
	
	}
	
	
li.latestnews li.mostread {
	list-style-image: url(../images/a_link.gif);
	margin: 0px 3px;
	display: block;
	padding: 0px;
	width: 140px;
	
}

li.latestnews a, li.mostread a {
	
	color: #666666;
	font-weight: normal;
	font-size: 12px;
	text-transform: none;
	text-decoration: none;
	text-align: left;
}

li.latestnews a:hover, li.mostread a:hover {
	color: #003399;
	text-decoration: none;
}

.search {
	padding: 0px;
	clear: both;
	margin: 0px;
}

.search .button {
	background: none;
	border: none;
	color: #eeeeee;
	font: bold 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 17px;
	letter-spacing: 0px;
	vertical-align: middle;
	text-transform: uppercase;
	padding: 2px;
	margin: 0px;
	width: 66px;
}

.search .button:hover {
	color: #ffffff;
}

.search .inputbox {
	border: none;
	margin: 0px;
	padding: 2px;
	height: 14px;
	width: 120px;
	background: #fff;
	border: 1px solid #000000;
	color: #666;
	vertical-align: middle;
}

.search .inputbox:hover {
	border: 1px solid #000000;
	padding: 2px;
}

/* End Custom Modules */

/* *********************** END STANDARD MODULE TABLE ********************* */

/* *********************** CONTENT - SECTIONS & CATEGORIES *********************** */

.contentpaneopen td.contentheading {
	padding: 0px;
	line-height: 20px;
	font: normal 18px "Trebuchet MS", "Times New Roman", Times, serif;
	letter-spacing: 1px;
	color: #988370;
	height: 40px;
	width: 100%;
	padding: 0px;
	
	background: #ffffff;
}



.contentheading table td {
	letter-spacing: 0px;
	font-weight: bold;
}

/* content title and links */
.contentpagetitle {background-color : transparent; }
a.contentpagetitle,a.contentpagetitle:link, a.contentpagetitle:visited 
{text-decoration: none;font-weight: normal; color: #999;border-bottom: 0px;}
a.contentpagetitle:hover {color: #000;border-bottom: 0px dashed #ccc; text-decoration: none;}

/* top box like a category description */
.contentdescription {
	background-color : transparent;
	padding: 10px 0px;
}

/* Main Body Text */
.contentpane {background: transparent;}

.contentpaneopen { background-color: transparent; line-height: 17px; width: 100%; }

/* Main Body Text */

/* article rating */
.content_rating {font-weight: normal;font-size:.8em;}
.content_vote {font-weight: normal;font-size: .8em;}

/* icons */
.buttonheading{font-size: 12px;}
.pop-ups {float: right;}
a.pop-up {border-bottom: 0;}

/* Dates */
.createdate {color: #999999; font-size: 10px; font-weight: bold; text-transform: uppercase; }
.modifydate {color: #ccc; font-size: 10px; font-weight: bold; font-style: normal; text-transform: uppercase;}
.newsfeeddate {font-size: 11px; color: #999; font-weight: normal;}
/* Dates */

/* Writen by Authors name */
.small { 
	color: #999999;
	font-size: 12px;
	line-height: 17px;
	margin: 0px; padding: 0px;
	text-transform: none;
}

/* Page navigation links "<<< 1 of 10 next >>>" */
.pagenav { 
	font-size: 11px; 
	color: #999;
}
.pagebar{font-size: 11px; font-weight: bold;}
.pagenav_prev{font-size: 11px; color: #999; }
.pagenav_next{font-size: 11px; color: #999; }
a.pagenav {color: #003399; text-decoration: none; font-weight: bold; }
a.pagenav:hover {color: #003399; text-decoration: none; font-weight: bold; }
.pagenavcounter{	height: 15px;  }
.back_button{font-size: 11px; letter-spacing: 1px; height: 15px; clear: both; display: block; margin: 5px 0px; text-transform: uppercase; font-weight: bold; }

/* Read more link */
.readon {
	font-size: 12px; 
	color: #003399;
	text-decoration: underline;
}

.readon:hover {
	text-decoration: none;
	color: #003399;
}

/* Article index   */
table.contenttoc {
	padding: 0px;
	margin: 2px;
	font-size: 11px;
	}
	
table.contenttoc th {
background: #fff; 
color: #06c;
}
	
table.contenttoc td {padding: 2px;}

/* Links article index */
	a.toclink:hover, a.toclink:visited, a.toclink:link {	height: 18px; }
/* End Article index  */

/*  component heading */
.componentheading {
	text-align:right;
	margin-top: 5px;
	background-color: transparent;
	line-height: 48px;
	font: bold 12px "Trebuchet MS", "Times New Roman", Times, serif;
	letter-spacing: 0px;
	color: #8B8CAB;
	text-transform: uppercase;
	width: 100%;
	letter-spacing: 3px;
}

/* Sectiontable Table types listings Faqs's, weblink etc..*/
.sectiontableheader {
	background-color : #3B3B3B;
	color : #eee;
	border-collapse: collapse;
	font: bold 11px "Trebuchet MS", "Times New Roman", Times, serif;
	text-transform: uppercase;
	}

/* Table odd and Even Rows */
.sectiontableentry1 {
	background-color: #f5f5f5;
	color: #666;
	font-size: 11px; 
	margin: 2px 0px;
	text-align: left;
	width: 130px;
	height: 30px;
}

.sectiontableentry2 {
	background-color: #fff;
	font-size: 11px; 
	margin: 2px 0px;
	text-align: left;
	width: 130px;
	height: 30px;
}

.sectiontableentry1 input, .sectiontableentry2 input {
	margin: 0px; 
	padding: 0px;
	height: 15px;
	width: 15px;
	background: #fff;
	vertical-align: middle;
}

.sectiontableentry1 label, .sectiontableentry2 label {
	margin: 0px;
	padding: 0px;
	width: 80px;
	display: block;
}

.sectiontablefooter {
	height: 18px; 
}

table.poll {
	border: none;
	margin: 0px;
	padding: 0px 5px;
}

table.poll thead td {
	text-align: left;
	margin: 0px;
	padding: 0px;
	width: 130px;
}

table.pollstableborder {
	margin: 0px;
	padding: 0px;
	border: none;
}

table.pollstableborder td {
	text-align: left;
	margin: 0px;
	padding: 0px;
	width: 130px;
}

/* End Sectiontable */

/* Category */
.category {color:#ccc;}
a.category:link, a.category:visited { height: 15px; color: #3366CC; text-decoration: underline;  }
a.category:hover  {	height: 15px; color: #3366CC; text-decoration: none; }
/* End category */

/* blogsection */
.blog {background-color: transparent;}
.blogsection{	height: 18px;  }
.blog_more{	clear: both; display: block; width: 480px; padding: 10px 0px; }
.blog_heading {	height: 18px;  }
/* space from bottom of article */
.article_seperator{background-color : none;}
/* End blogsection */

/* Search Form Module*/
.search {height: 18px;}
/* results if not search google */
.searchintro{height: 18px;}
/*Search Form keyword highlight*/
.highlight {
	border: 1px solid #eee;
	background: #fff;
	padding: 0px 4px 0px 4px;
	color: #666;
	font-weight: bold;
}
/* End Search Form */

/* wrapper title */
.wrapper{background-color : #FFFFFF;}
/* *********************** END CONTENT - SECTIONS & CATEGORIES *********************** */

/* *********************** FORM SECTION  *********************** */	
form { 
	font-size: 11px;
	margin: 0px;
}

input {
	background-color:#FFFFFF;
	font-size: 11px; color: #333; padding: 1px;
}

#mod_login_username, #mod_login_password {
	background: #fff;
	font-size: 11px;
	padding: 2px;
	margin: 3px 0px;
	width: 100px;
	border: 1px solid #ccc;
	color: #666;
}

#mod_login_remember {
	background: #fff;
	border: none;
	height: 15px;
	vertical-align: middle;
}

.inputbox { background: #fff; border: 1px solid #ccc; margin: 2px 0px; color: #333; }
.text_area {background: #fff; border: 1px solid #ccc; width: 570px; color: #333; }
/* Pull down menu */
.selectbox {width: 100%;}
/* Submit Button */
.button {
	border: 1px solid #ccc;
	color: #333333;
	font: bold 11px "Trebuchet MS", "Times New Roman", Times, serif;
	width: 65px;
	height: 18px;
	background: #fff;
	margin: 0px;	
	text-transform: none;
	vertical-align: middle;
}

.button:hover {
	color: #FF9900;
}

select, #mod_templatechooser_jos_change_template, option {
	font-weight: normal;
	background: #fff;
	color: #666;
	border: none;
}


/* Contact Email Form */
.contact_email {margin: 0px;padding: 5px;}


/* *********************** END FORM SECTION *********************** */

/* *********************** TABBED EDITING *********************** */
/*When user login to edit or sumbit articles*/
/* for modifying {moscode} output.  Don't set the colour! */
.moscode {
	background-color: #f0f0f0;
   }
		
.code {
	font-family: courier, serif;
	font-size: 1.2em;
	padding: 2px;
	background-color: #f0f0f0;
	color: blue;
	border: 1px solid #d5d5d5;
	margin: 0px;
	width: 90%;
}


/* Text passed with mosmsg url parameter */
.message {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 1em;
	color : #666;
	text-align: center;
   }

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #666666;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: bold;
	color: #FFFFFF;
	padding: .2em;
   }

.offtab {
	background-color : #cccccc;
	border-left: outset 1px #666;
	border-right: outset 1px #333;
	border-top: outset 1px #666;
	border-bottom: solid 1px #333;
	text-align: center;
	cursor: default;
	font-weight: normal;
	padding: .2em;
   }

.edit-tabs {
   padding: 1em;
   background: none;
   }

.tabpadding {padding:1px;}

.tabheading {
	background-color: #FF6600;
	text-align: left;
   }

.pagetext {
	visibility: hidden;
	display: none;
   }

	/*Body of the form*/
.adminform{background-color : #FFFFFF;}
/* *********************** End TABBED EDITING *********************** */

.inlineImage {
	border: 1px solid black;
	margin: 6px;
}

/*Quotes*/
 ul.quotes {
	background: #F0F0D8;
}

ul.quotes li {
	padding: 5px;
	border: 2px solid white;
}

ul.quotes li a {
	font-size: 107%;
}

span.author {

	font-style: italic;

}

.pic {
	
	padding: 5px;
	float: left;
}

.required {color:red;}
.label {width:150px; display:inline-block; text-align:right; padding-right:5px; vertical-align:top; margin-bottom:8px;}
input {border:solid 1px rgb(135, 135, 135); margin-top:3px;}
